﻿/*Responsive Desing*/ /*Fin Estilo Normal*/
@media  (min-width:601px) and (max-width: 900px) {

html,
body {
    margin: 0;
    height: 100%;
    min-width: 320px;
}


/*                                         Cabezera                                    */


.header{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align:center;

	   }

.logo{
	margin:10px;
	font-family: 'Oswald', sans-serif;
	width: 300px;
	height: 135px;
	margin-left: auto;
    margin-right:auto;
    
	 }	
		
.titulologo{
display:none;
            }


    .titulo_paginas {
    
    text-align:center;
    }

    .boton {
    padding:10px;
    margin-top:20px;
    text-align:center;
    background:rgba(245,167,12,1);  
    font-size:15px;
    
    }

    .empresa_descripcion {
    text-align: justify;
    font-size: 24px;
}
    .contenedor_botones {
    
        width:100%;
        text-align:center;
    
    }

        label {
        font-size:22px;
    }
    .caja_texto {
    
                 padding:5px;
             width:20%;
    
    }

    #contenedorcentral {
    max-width:1000px;
    margin-left:auto;
    margin-right:auto;
    padding-bottom: 81px; /* El tamaño del footer para evitar el sobreposicionamiento */
    
    }


.contenedor-titulo{

	border-left: 4px solid #FF9900;
	text-align: left;
	height: 50px;

}

.titulo-ventana
{	
	
	margin-top: 20px;
	margin-left: 10px;
	left: 10px;
	padding: 5px;
	font-size: 24px;

}

/*                                        Espeficar Menu                                    */

  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }

    ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }


nav {
    min-width:850px;
	background: #000;
    position: fixed;
    padding: 2px;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: solid rgba(245,167,12,1) 5px;
}
nav ul {
    margin: auto;

}
nav ul li {
    line-height: 35px;
    display: inline-block;
    text-align: center;
    border-left: solid #202020  1px;

}
nav ul li a {
	font-size: 16px;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    padding: 13px;

}
nav ul li a:hover {
    text-decoration: none;
    color: rgba(245,167,12,1);
    border-bottom: 4px solid #FF9900;


}

/*                                        Publicidad                                   */

    .publicidad_central {
    width: auto;
    height: auto;
    margin-bottom: 20px;
    text-align:center;
    background:gray;
    }


/*                                         Inicio                                      */

#contenedorcontenido{
	text-align:center;
	width: 90%;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}

.contenedor-secciones {
    margin-top:55px;
    margin-bottom:15px;
    width:90%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

    .contenedor-secciones .seccion {
    
    display:inline-block;
    width:80%;
    margin-left:15px;
    text-align:center;
    padding:30px;
    font-size:30px;

-webkit-box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
-moz-box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
    
    }
    .contenedor-secciones a {
    
        text-decoration:none;
        color:#000;
    
    }

        .contenedor-secciones .seccion:hover {
        
            background:#ffdcb2;
        
        }

.contenedor_menu_inicio {

    text-align:center;

}

.contenedor_estadisticas {

    font-family: 'webfont',Helvetica,Arial,sans-serif;
    width:97%;
    min-height:250px;
    font-size: 20px;
    font-size: 1.3rem;
    line-height: 40px;
    text-align: center;
    color: #000;
    -webkit-font-smoothing: antialiased;
    margin-left:auto;
    margin-right:auto;

}
.contenedor-titulo-estadisticas {

    border-bottom: 3px solid rgba(245,167,12,1);
}

.titulo-estadisticas {
font-size:45px;
top:10px;
width:100%;
}

/* Tres Columnas Estadisticas */

#pagewrap {
	padding: 5px;
	width: 100%;

}

#content {
	width: 25%;
    display:inline-block;
	padding: 5px 15px;
    vertical-align: top;
}

#middle {
	width: 25%; /* Account for margins + border values */
    display:inline-block;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
    vertical-align: top;
}

#sidebar {
	width: 25%;
	padding: 5px 15px;
    display:inline-block;
    vertical-align: top;
}

/* Fin Tres Columnas Estadisticas */


 /*  **************************   Modificaciones del DATAGIND   **************************    */

    .dataGrid {  
    width: 70%;
    margin-left:auto;
    margin-right:auto;    

}  
  
    .dataGrid td {  
        padding: 2px;  
        color: #000000;  
        font-size: 1.5em;
        height:60px;
        padding:15px;
    }  
     /* Cabecera */
    .dataGrid th {  
        padding: 10px 2px;  
        color: #000;  
        background: rgba(245,167,12,1);  
        font-size: 1.5em;  
    }  
    /* Alternacion de Paginas   
         */

  /* Paginacion */
    .dataGrid .pgr {  
        background:rgba(245,167,12,1);  
    }  
  
        .dataGrid .pgr table {  
            margin: 5px 0;  
        }  
  
        .dataGrid .pgr td {  
            border-width: 0;  
            padding: 0 6px;  
            font-weight: bold;  
            color: #fff;  
            line-height: 12px;  
        }  
  
        .dataGrid .pgr a {  
            color: #666;  
            text-decoration: none;  
        }  
  
            .dataGrid .pgr a:hover {  
                color: #000;  
                text-decoration: none;  
            }  


 /*  **************************   Pantalla Números de Parte   **************************    */

    .contenedor_numeros_parte {
        text-align: center;
        width: 100%;
        margin-top:35px;
    }

    .tabla_numeros_parte {
        width: 100%;
        height: 100%;
    }

    .texto_encabezado_parte {
        font-weight: bold;
        font-size: 19px;
    }

    .texto_solicitudes {
        font-weight: bold;
    }

    .nombre_encabezado {
        background: rgb(245, 167, 12);
        text-align: center;
        width: 60px;
    }

    .columnas_articulo {
        border: solid 2px #eaeaea;
        display: inline-block;
        margin: 5px;
        width: 95%;
        height: 220px;
        font-size: 15px;
        text-align: center;
    }



 /*  **************************   Pantalla Buscador   **************************    */


    .caja_buscador {
        text-decoration:none;
        margin-left:auto;
        margin-right:auto;
        width:90%;
        height:auto;
        text-align:center;
        margin-top:60px;
        bottom:30px;
    
    }


    .caja_texto_buscador {
        width:60%;
        line-height: 28px;
        border-radius: 3px;
        border: 1px solid #ccc;
        font-size:24px;
        height: 25px;
        padding:13px;
        margin-bottom: 0;
    }

    .caja_texto_buscador:focus, .caja_texto_buscador::selection {
       
          text-decoration:none;
          border: 3px solid rgba(245,167,12,1);

    }

    
    .boton_buscador {
        background:rgba(245,167,12,1);  
        color: white;
        padding: 13px 35px;
        margin: 20px 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        font-size:23px;
        font-weight: bold;  
        height: 55px;

    
    }

    .boton_buscador:hover, .boton_buscador:focus, .boton_buscador::selection {
        
        border: none;
        background:#DC960A;
           
    }

    .caja_texto_list {
        margin-left:5px;
        padding:5px 30px;

    }

    .contenedor-titulo-busqueda{

	text-align: center;
	min-height: 50px;

}

.titulo-ventana-busqueda
{	
	
	margin-top: 20px;
	margin-left: 10px;
	left: 10px;
	padding: 5px;
	font-size: 35px;

}

.imagen-buscador {

    width:400px;

}


 /*  **************************   Pantalla Registro   **************************    */

    .caja_formulario {
    
  
        width:90%;
        margin-left:auto;
        margin-right:auto;

    
    }

        .caja_formulario .linea {
         float: left;
          width: 48%;
        
        }

        .caja_formulario label {
            
            width: 55%;
            float: left;
        
        }


        .caja_formulario .caja_texto {
             padding:5px;
             width:350px; 
    
        }

        .caja_texto:focus {
          border: 2px solid rgba(245,167,12,1);  
   
        }
	
 /*  **************************   Pie de pagina   **************************    */

 #footer {
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
}

    .pie {
    
        width: 100%;
    height: 81px;
    position: absolute;
    bottom: 0;
    left: 0;
    
    }


.paginas {
	
	width: 100%;
	font-size: 17px;
	border-bottom: solid #B8B8B8   1px;
	text-align: center;
    

		}

.paginas a
{

color: #909090 ;

}	

#piedepagina{

	background:#000;
	border-top: rgba(245,167,12,1) solid 2px;
	color:rgba(245,167,12,1);
	text-align:center;
	height:auto;
	padding: 25px;
}
.pie_paginas{
	width: 20%;
}
	

}